Autor Tópico: Instalar driver Nvidia no Ubuntu 18.04  (Lida 147 vezes)

Offline lightboy

  • Usuário Ubuntu
  • *
  • Mensagens: 178
    • Ver perfil
Instalar driver Nvidia no Ubuntu 18.04
« Online: 07 de Maio de 2018, 13:03 »
Pessoal, estou tendo dificuldade em instalar o driver da Nvidia e venho pedir ajuda.

Estou no Ubuntu 18.04, tentando instalar o driver NVIDIA legacy binary driver - version 304.137 através do "Programas e atualizações" (software-properties-gtk no terminal). O sistema retorna a seguinte mensagem:

Código: [Selecionar]
Warning: install transaction not completed successfully: Transaction failed: Dependências de pacotes não pode ser resolvida
 Os seguintes pacotes têm dependências não satisfeitas:

gvfs: Depends: libc6 (>= 2.14) mas a 2.27-3ubuntu1 será instalada
      Depends: libglib2.0-0 (>= 2.49.3) mas a 2.56.1-2ubuntu1 será instalada
      Depends: gvfs-daemons (>= 1.36.1-0ubuntu1) mas a 1.36.1-0ubuntu1 será instalada
      Depends: gvfs-libs (= 1.36.1-0ubuntu1) mas a 1.36.1-0ubuntu1 será instalada
      Depends: gvfs-common (= 1.36.1-0ubuntu1) mas a 1.36.1-0ubuntu1 será instalada
libgtk-3-0: Depends: libgtk-3-common (>= 3.22.30-1ubuntu1) mas a 3.22.30-1ubuntu1 será instalada
            Depends: libwayland-egl1 mas é um pacote virtual
            Depends: libx11-6 (>= 2:1.4.99.1) mas a 2:1.6.4-3 será instalada
            Depends: libxcomposite1 (>= 1:0.3-1) mas a 1:0.4.4-2 será instalada
            Depends: libxdamage1 (>= 1:1.1) mas a 1:1.1.4-3 será instalada
            Depends: libxi6 (>= 2:1.2.99.4) mas a 2:1.7.9-1 será instalada
            Depends: libxrandr2 (>= 2:1.5.0) mas a 2:1.5.1-1 será instalada
nvidia-304: Depends: x11-common (>= 1:7.0.0) mas a 1:7.7+19ubuntu7 será instalada
            Depends: libgcc1 (>= 1:3.3) mas a 1:8-20180414-1ubuntu2 será instalada
            Depends: xorg-video-abi-23 mas é um pacote virtual

O que devo fazer?
Linux user #491316 | Ubuntu user #27683